Bug 834377 - [abrt] shotwell-0.12.3-1.fc17: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.12.3-1.fc17: Process /usr/bin/shotwell was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e2f0ac4cbc31d6333121b0f3616...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 13:35 EDT by Hélder Pereira
Modified: 2013-08-01 00:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.81 KB, text/plain)
2012-06-21 13:35 EDT, Hélder Pereira
no flags Details
File: maps (37.07 KB, text/plain)
2012-06-21 13:35 EDT, Hélder Pereira
no flags Details
File: dso_list (12.04 KB, text/plain)
2012-06-21 13:35 EDT, Hélder Pereira
no flags Details

  None (edit)
Description Hélder Pereira 2012-06-21 13:35:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        shotwell '/run/media/ricardo/HELDER/G2/10 + H2O2 G2/Image000.jpg'
comment:        I was converting a JPEG image to BMP.
executable:     /usr/bin/shotwell
kernel:         3.4.2-4.fc17.i686
pid:            3706
pwd:            /home/ricardo
time:           Qui 21 Jun 2012 16:21:11 WEST
uid:            1001
username:       ricardo
var_log_messages: Jun 21 16:21:13 helder-notebook abrt[3776]: Saved core dump of pid 3706 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-06-21-16:21:11-3706 (87416832 bytes)
xsession_errors: 

backtrace:      Text file, 41786 bytes
dso_list:       Text file, 12330 bytes
maps:           Text file, 37960 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ricardo/2

core_backtrace:
:ad632e2d64be53fb4121412fe14e7a98680e00a9 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x14055a - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141acc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x141b4e - libgtk-3.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x677e4 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1066d5 gtk_dialog_run libgtk-3.so.0 -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x1012f4 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x81af7 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x822c5 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x7b68e gtk_accel_group_activate libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x7cf79 gtk_accel_groups_activate libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2f09f6 gtk_window_activate_key libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2f0a7f - libgtk-3.so.0 -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x19d202 - [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0xfc532 - [exe] -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186bba - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e6e8 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x184881 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186850 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x2c28f6 application_start [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x19b8b1 editing_exec [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x19c2d4 _vala_main [exe] -
:d8a16c9014adaec4fed976df2eaa44d8bc3b1ba4 0x650f9 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=helder-notebook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/ricardo/keyring-ibz3OL
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ricardo
:USERNAME=ricardo
:MAIL=/var/spool/mail/ricardo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ricardo/.local/bin:/home/ricardo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ricardo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=871
:LANG=pt_PT.utf8
:GDM_LANG=pt_PT.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ricardo
:SHLVL=1
:LOGNAME=ricardo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3NEaYM7KbA,guid=91585aab269b511718d8dd540000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ricardo
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-ricardo-YfnPwl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/875,unix/unix:/tmp/.ICE-unix/875
:SSH_AUTH_SOCK=/run/user/ricardo/keyring-ibz3OL/ssh
:GPG_AGENT_INFO=/run/user/ricardo/keyring-ibz3OL/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/shotwell-viewer.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3706

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15943                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15943                15943                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ricardo/.xsession-errors
:pos:	26574
:flags:	02002
:2:/home/ricardo/.xsession-errors
:pos:	26574
:flags:	02002
:3:socket:[116312]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[116861]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[116322]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:socket:[117135]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Geral
:=================================
:UUID: 8c2e5df9-3204-4cab-827f-496df095bb78
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.utf8
:Plataforma: i686
:BogoMIPS: 4655.03
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Core(TM) Duo CPU      T2700  @ 2.33GHz
:Versão do CPU: 12
:Família do CPU: 6
:Número do modelo do CPU: 14
:Número de CPUs: 2
:Velocidade do CPU: 2333
:Memória do sistema: 2009
:Swap do sistema: 2047
:Fabricante: Hewlett-Packard
:Sistema: HP 530 Notebook PC F.07
:Dimensões: Notebook
:Kernel: 3.4.2-4.fc17.i686
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10169:4156:12501) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10158:4156:12501) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4156:12501) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4156:12501) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:12501) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4156:12501) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:4156:12501) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:4156:12501) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(5412:5136:4156:12501) pci, yenta_cardbus, PCI/CARDBUS, CB1410 Cardbus Controller
:(32902:10184:4156:12501) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4156:12501) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:4200:4156:12501) pci, e100, ETHERNET, 82562ET/EZ/GT/GZ - PRO/100 VE (LOM) Ethernet Controller Mobile
:(32902:10207:4156:12501) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10188:4156:12501) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:16930:4156:4956) pci, iwl3945, NETWORK, Compaq 6710b or nx9420 Notebook
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9715969 8405132 8307869 2433024 2307948 2307948
:/dev/sda2 WITHHELD fuseblk 4096 4096 19642879 5458810 5458810 21999080 21847254 21847254
:/dev/sda6 /home ext4 4096 4096 9118211 6588082 6131122 2285568 2277930 2277930
:
Comment 1 Hélder Pereira 2012-06-21 13:35:35 EDT
Created attachment 593518 [details]
File: backtrace
Comment 2 Hélder Pereira 2012-06-21 13:35:38 EDT
Created attachment 593519 [details]
File: maps
Comment 3 Hélder Pereira 2012-06-21 13:35:40 EDT
Created attachment 593520 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 20:25:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:07:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.